<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/inh.lstd" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de recepción automática</Title>
	</Header>
	<ListValue ID="open"><Value>Abierto</Value>
		<Paragraph class="Default">El estatus inicial de un registro de recepción automática.</Paragraph>
	</ListValue>
	<ListValue ID="order.created"><Value>Orden creada</Value>
		<Paragraph class="Default">Se genera o se crea manualmente una orden de compra para el registro de recepción automática.</Paragraph>
	</ListValue>
	<ListValue ID="received"><Value>Recibida</Value>
		<Paragraph class="Default">Se crea una línea de recepción para el registro de recepción automática.</Paragraph>
	</ListValue>
	<ListValue ID="confirmed"><Value>Confirmada</Value>
		<Paragraph class="Default">Se confirma la línea de recepción automática; el almacén se actualiza con la cantidad recibida.</Paragraph>
	</ListValue>
	<ListValue ID="no.receipt"><Value>Sin recepciones</Value>
		<List><ListIntro>No se realiza ninguna recepción automática para el registro de recepción automática por cualquiera de los motivos siguientes:</ListIntro>
			<ListItem>La recepción automática se basa en órdenes de compra o programaciones de compras, y no se encuentran órdenes de compra en la fecha de recepción automática.</ListItem>
			<ListItem><Paragraph class="Default">La recepción automática se basa en órdenes de compra o programaciones de compra, pero la orden de compra aplicable ya se recibió mediante un procedimiento de recepción estándar.</Paragraph>
				<Paragraph class="Default">Esto se aplica si se permiten procedimientos de almacenaje manual para el almacén actual, lo que se define en <Link href="/baanerp/wh/wmd/whwmd2500m000#whwmd200.mipa" role="formfield">Proceso de entrada manual permitido</Link> de la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">Almacenes (whwmd2500m000)</GUIRef>.</Paragraph>
				<Paragraph class="Default">Para obtener más información sobre procedimientos de recepción estándar, consulte <Link href="/baanerp/wh/onlinemanual/000383" role="manual">Procedimientos de recepción e inspección</Link>.</Paragraph>
			</ListItem>
			<ListItem>La recepción automática se basa en niveles de stock contractual y el nivel de stock se encuentra dentro de los márgenes en la fecha de recepción automática.</ListItem>
		</List>
	</ListValue>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000481" role="manual">El proceso de recepción automática</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
